QB_ARRAY_NEW_BIN_CB_SET(3)

NAME
qb_array_new_bin_cb_set - Get a callback when a new bin is allocated.

SYNOPSIS
#include <qb/qbarray.h>

int32_t qb_array_new_bin_cb_set(
    qb_array_t             *a,
    qb_array_new_bin_cb_fn  fn
);

DESCRIPTION

SEE ALSO

qb_array_elems_per_bin_get(3), qb_array_create(3), qb_array_grow(3), qb_array_num_bins_get(3), qb_array_index(3), qb_array_create_2(3), qb_array_free(3)

COPYRIGHT

Copyright (C) 2010-2020 Red Hat, Inc.